
Sprint-6 - Bug #2074

Content structure issues after security changes

11/21/2019 10:56 AM - Yazan Awad

Status: Closed Start date: 11/21/2019

Priority: Immediate Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: Intranet Username:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 32

Description

1- All the users have the action "Content Wizard" when opening the "Departments" folder

2- The Department Contributor can Delete the "Public" and "Internal" folders.

Related issues:

Related to Task #2019: Content Structure Closed 10/27/2019

History

#1 - 11/21/2019 10:57 AM - Yazan Awad

- Related to Task #2019: Content Structure added

#2 - 11/21/2019 01:02 PM - Yazan Awad

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

Issues fixed, test script is attached to the main task, thank you.

#3 - 11/25/2019 12:01 PM - Yazan Awad

- Related to Task #2019: Content Structure added
